opendmarc-params(8)

NAME
opendmarc-params - OpenDMARC reporting parameters setup tool

SYNOPSIS
opendmarc-params [options] domain

DESCRIPTION
opendmarc-params records a specific reporting address for aggregate reports about the named domain and flags it as "locked" in the reporting requests database. This is done to allow an administrator to force generation of reports and have them sent to a specific address regardless of what data may (or may not) be found in the DNS for the named domain.

OPTIONS

--dbhost=host
    Attempts to connect to the database server on the named host. The default is "localhost".

--dbname=name
    Requests a connection to the database called name. The default is "opendmarc".

--dbpasswd=password
    Attempts to authenticate to the database server using the specified password. The default is "opendmarc".

--dbport=port
    Tries to connect to the database at the specified TCP port. The default is 3306.

--dbuser=user
    Attempts to authenticate to the database server as the specified user. The default is "opendmarc".

--help
    Prints a usage message and exits.

--rua=string
    Sets the reporting URI for the named domain to the specified string.

--unlock
    Unlocks the record for the named domain.

--verbose
    Requests verbose output.

--version
    Prints version number and exits.

VERSION
This man page covers the version of opendmarc-params that shipped with version 1.4.2 of OpenDMARC.

COPYRIGHT
Copyright (c) 2012, The Trusted Domain Project. All rights reserved.

SEE ALSO
opendmarc(8), opendmarc-import(8), opendmarc-reports(8)